body { 
	font-style: normal; font-weight: 500; background-color: rgb(230,230,230); 
	color: #000088;
	padding-bottom:80px;
/*	padding-top:80px;padding-left:20px;
	background-image: url("xformsdemos2.png");
	background-image: url("xsmiles.gif");
	background-position: top left;
	background-repeat: no-repeat;*/
	}
textarea::value {
	height: 80pt;width: 200px;background-color: rgb(200,200,240);
}
input::value,output::value,secret::value,range::value {inherit;}/*background-color: rgb(240,240,255);*/
selectboolean {caption-side: left;}
p.headline,group > label,h2 {font-size:150%;background-color:#4444ff; color:white;margin-bottom:5px;margin-top:10px;}
h1.xformsdemos {font-size:20px;padding-bottom:10px;color:black;}